Bug 283004 - Support resuming file transfer
Summary: Support resuming file transfer
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: filetransfer (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: NOR wishlist
Target Milestone: 0.4.0
Assignee: Daniele E. Domenichelli
URL:
Keywords:
Depends on:
Blocks: 285413
  Show dependency treegraph
 
Reported: 2011-09-29 01:35 UTC by Daniele E. Domenichelli
Modified: 2012-07-06 12:47 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniele E. Domenichelli 2011-09-29 01:35:16 UTC
It would be cool to support resuming for file transfers
Comment 1 Daniele E. Domenichelli 2011-12-21 18:48:41 UTC
Git commit 434976effb0bb428d1443af1e0f0ae7f1143326a by Daniele E. Domenichelli.
Committed on 21/12/2011 at 19:18.
Pushed by ddomenichelli into branch 'master'.

Merge branch 'resume_filetransfer'

Reviewed-by: Dario Freddi <dario.freddi@collabora.com>
REVIEW: 103466
FEATURE: 283004
BUG: 283003


http://commits.kde.org/telepathy-filetransfer-handler/434976effb0bb428d1443af1e0f0ae7f1143326a